* {
	margin:0px;
	padding:0px;
}

body {
	width:100%;
	background-color:#001a00;
}

#main {
	max-width:1100px;
	margin:20px auto;	
	font-size:20px;	
	background-color:#f3eba5;
	border:6px solid darkgoldenrod;
	line-height:1.2;
}

#intro {
	text-align:center;
	font-size:25px;
	margin:60px;
}

#link_list {
	list-style:none;
	margin:100px auto;
	text-align:center;
}

a {
	text-decoration:none;
	color:black;
}

p{
	text-decoration: underline;
}

footer {	
	border-top:4px solid black;
	margin: 10px;
	padding-top:10px;	
}

#back {	
	text-decoration:none;
	color: #d62929;
    padding-left:5px;	
}